[SDL] Messed up my SDL 1.2 installing SDL1.3 >_<

Alex Barry alex.barry at gmail.com
Sat Jul 17 11:11:19 PDT 2010


reinstall 1.2
when you install 1.3, install to a custom directory
if you leave the defaults, it will override 1.2, and most of your SDL based
programs won't work (because the run times are different version)

On Sat, Jul 17, 2010 at 2:08 PM, Daniel_guzman <daniel.guzman85 at gmail.com>wrote:

>  I downloaded and installed SDL1.3 on Linux. Now a project that was
> running fine doesn't work, and the problem is this:
>
>
>
> Quote:
>
>
>
> SDL compile-time version 1.3.0
> SDL runtime version 1.2.14
>
>
>
>
> How can I solve this? I'm "new" to Linux and i don't know what i have to do
> to uninstall SDL 1.3 >_<
>
> Thanks [image: Embarassed]
>
> _______________________________________________
> SDL mailing list
> SDL at lists.libsdl.org
> http://lists.libsdl.org/listinfo.cgi/sdl-libsdl.org
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.libsdl.org/pipermail/sdl-libsdl.org/attachments/20100717/19691ae7/attachment-0008.htm>


More information about the SDL mailing list